<!DOCTYPE html>
<html>
    <head>
        <title>Wikipedia viewer</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/semantic-ui/2.2.13/semantic.css">
        <link rel="stylesheet" href="app.css">
        <script src=""></script>
        <script src="app.js"></script>
    </head>
    <body>
            <div class="container">
                    
                    <h1>Wikipedia<br>Viewer</h1>
                    <img src="https://encrypted-tbn3.gstatic.com/images?q=tbn:ANd9GcSNLf_B86QrpbHSFFbFS_J4S0P8eUrLE0UDHdZ3wV-DogJp1_uulQ" class="wikiimg"></img>
                    <!--The searchbar input -->
                    
                    <div class="search">
                        <input type="text" name="search" placeholder="Search" ></input>
                    </div>
                    <div class="searchbutton">
                        <button class="ui blue button" id="submit">Search</button>
                    
                    </div>
                    <!-- A button that takes you to a random Wiki-article -->
                    
                        <button class="ui black button"><a href="https://en.wikipedia.org/wiki/Special:Random" target="blank">
                            Random Wiki-article</a></button>
                            
                        
                <!--Here is the result of the search shown with the three most related results shown. A headline and a paragrapgh per result.  -->
                    <div class="result">
                        <a class="link1" target="_blank">
                            
                            <div class="output1">
                            <h2 class="text1"></h2>
                            <p class="text2"></p></a>
                            
                        
                        </div>
                        
                        <a class="link2" target="_blank">
                            <!--Result 2 linked to article -->
                            <div class="output2">
                            <h2 class="text3"></h2>
                            <p class="text4"></p></a>
                        </div>
                        
                        <a class="link3" target="_blank">
                        <!--Result 3 linked to article -->	
                            <div class="output3">
                            <h2 class="text5"></h2>
                            <p class="text6"></p></a>
                        
                        </div>
                    </div>
                </div>
                    
 
    </body>
</html>